html, body {
  margin: 0;
  padding: 0;
  background-color: #fafafa;
  font-family: sans-serif;
}
header {
  margin: 0 5px 5px;
  padding: 10px 0;
  background-color: #fff;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
}
footer {
  font-size: 20px;
  margin-top: 30px;
}
p { margin: 0 }
.flex {
  display: flex;
}
.flex.column {
  flex-direction: column;
}
.flex.space-between {
  justify-content: space-between;
}
.flex.wrap {
  flex-wrap: wrap;
}
.flex .flex-1 {
  flex: 1;
}
.flex .flex-2 {
  flex: 2;
}

.container {
  max-width: 960px;
  margin: 0 auto 20px;
}

.logo {
  height: 40px;
  margin-left: 30px;
}

.item {
  min-width: 250px;
  margin-top: 50px;
  padding: 10px 0;
  background-color: white;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
}

.item-wrapper {
  padding: 10px 5px 0 5px;
}

.item-image {
  min-width: 100px;
  max-width: 100px;
  height: 200px;
  margin-left: 5px;
  border-radius: 20px;
  margin-top: -50px;
  transition: all 0.5s;
}
.item:hover .item-image {
  transform: translateY(-10%);
}

.item-details {
  height: 150px;
  min-width: 100px;
  padding: 0 10px;
  font-size: 15px;
  color: #333;
}
.item-title {
  line-height: 2;
  font-size: 18px;
  font-weight: bold;
}
.item-desc {
  color: #666;
  font-size: 12px;
}
.item-price {
  color: #333;
  flex-grow: 1;
  font-weight: bold;
  text-align: right;
}

.add {
  color: #333;
  font-weight: bold;
  width: 100%;
  border: none;
  text-align: center;
  line-height: 25px;
  outline: none;
  background-color: #fff;
  border: 2px solid #e7e7e7;
  cursor: pointer;
  font-size: 12px;
  transition: all 0.3s;
}

#total-sum {
  margin-top: 5px;
  margin-left: auto;
}

.btn-invoice {
  margin-left: 10px;
  padding: 10px;
  border: none;
  background: linear-gradient(180deg, #E33054, #BD1A3B), #E33054;
  margin-right: 10px;
  color: #fff;
  outline: none;
  cursor: pointer
}
.btn-invoice:hover {
  background: #E33054;
}

.delete-css {
  color: #fff;
  border-color: #e33054;
  background-color: #e33054;
}
.add-css {
  background-color: #fff;
  color: #333;
  border: 2px solid #e7e7e7;
}
.pocket-button {
  height: 100px;
  width: 100px;
  color: black;
}
